[
  {
    "name": "MCK_MATRIC_FORMAT",
    "comment": "Format du matricule (position,longueur)",
    "parameterType": {
      "type": "CHARACTER",
      "value": "4,6"
    }
  },
  {
    "name": "MCK_MATRIC_LONGUEUR_FICHIER",
    "comment": "Longueur du matricule dans le fichier d’export",
    "parameterType": {
      "type": "NUMERICAL",
      "value": "6"
    }
  },
  {
    "name": "MCK_DATES_PAIE",
    "comment": "Exporter les dates de paie",
    "parameterType": {
      "type": "LOGICAL",
      "value": false
    }
  },
  {
    "name": "MCK_ZONE_UF",
    "comment": "Zone de dictionnaire pour export de l'UF",
    "parameterType": {
      "type": "CHARACTER",
      "value": "ETABLISSEMENT"
    }
  },
  {
    "name": "MCK_FTP",
    "comment": "Transfert du fichier via FTP",
    "parameterType": {
      "type": "LOGICAL",
      "value": false
    }
  },
  {
    "name": "MCK_PREFIXE_FIC",
    "comment": "Préfixe du nom de fichier",
    "parameterType": {
      "type": "CHARACTER",
      "value": "MRH_INIT_DATA_CHRONOS_"
    }
  },
  {
    "name": "MCK_EXPORT_NOM_ABS",
    "comment": "Nom du fichier d’export des absences",
    "parameterType": {
      "type": "CHARACTER",
      "value": "export_absences"
    }
  },
  {
    "name": "MCK_EXPORT_NOM_EVP",
    "comment": "Nom du fichier d’export des EVP",
    "parameterType": {
      "type": "CHARACTER",
      "value": "export_evp"
    }
  },
  {
    "name": "MCK_MOBILITE",
    "comment": "Prendre en compte la mobilité",
    "parameterType": {
      "type": "LOGICAL",
      "value": false
    }
  },
  {
    "name": "MCK_CONTRATS",
    "comment": "Prendre en compte les contrats",
    "parameterType": {
      "type": "LOGICAL",
      "value": false
    }
  },
  {
    "name": "SYM_EXPFIC_CPT",
    "comment": "Fichier d'export des EVP",
    "parameterType": {
      "type": "CHARACTER",
      "value": ".\\Interfaces\\export_evp.txt"
    }
  },
  {
    "name": "SYM_EXPFIC_ABS",
    "comment": "Fichier d'export des absences",
    "parameterType": {
      "type": "CHARACTER",
      "value": ".\\Interfaces\\export_absences.txt"
    }
  }
]
